/*  servicebw.css */
#lpRegionalisierungMain{border-top: 1px solid #9F9F9F; border-bottom: 1px solid #9F9F9F; padding:6px 0; margin-bottom:10px;}

/* Suggest Regio */
div.autocomplete {position:absolute; width:250px; background-color:white; border:1px solid #888; margin:0; padding:0;}
div.autocomplete ul {list-style-type:none; margin:0; padding:0; }
div.autocomplete ul li.selected {background-color: #ffb;}
div.autocomplete ul li {list-style-type:none;  display:block;  margin:0;  padding:2px; height:20px; cursor:pointer; }

.knot_205248 #content #lpUeberschriftBehoerde h1 {
	color: #000;
	margin: 0 0 .5em
}

#sbw_links_6007035 .uebergeordnet  {display:none}
 
 
#lpSeite {
 	overflow: hidden;
 	display: block;
 }
.sbw_rechts {width:30%; min-width: 220px; line-height: 170%; margin: 0 0 0 auto}
.sbw_links { 
   float: left;
    margin: 0;
    width: 66%;}
.sbw_rechts_content, .sbw_links_content  { position:relative; }


.sbw_rechts_content .image-inner .bwBildVerwaltung {
	width: 100%; margin-bottom:1em
}

.sbw_links h3 {
	 font-size:1.075em
}
.HAUSANSCHRIFT,
.LIEFERANSCHRIFT,
#kommunikation,
.section-oe-barrierefreiheit,
.section-oe-parkplatz,
.section-oe-anfahrtsbeschreibung,
.section-oe-personennahverkehr {
    margin-bottom: 1em;
	background:#eeeeee; padding:6px
}

.kommunikation-TELEFON .zusatz { 
display: block;
margin-bottom: .75em;}

#bwHaus , #bwPost, #bwKontakt, #lpBwOeffnung, #lpBwParkplatz, #lpBwAnfahrt
{padding: 4px; border-left: 1px solid #b3b3b3; border-bottom: 1px solid #b3b3b3; margin-top: .5em}
.sbw_rechts h2,
.sbw_rechts h3 { 
font-size: 1.2em!important;
color:#ac162b;}

 
#content #lpSeite A:link,
#content #lpSeite A:visited,
#content #lpSeite A:hover,
#content #lpSeite UL LI A:hover {
    COLOR: #0033aa
}

 

#content #lpSeite p a.sp-m-externalLink {
   background: url("../img/icons/external.png") no-repeat left 1px;
   padding-left: 12px;
}

.sbw_rechts #bwHaus .adr,
.sbw_rechts #bwPost #bwPostContent,
.sbw_rechts #bwKontakt #bwKontaktTable {font-size: .9em;} 

.sbw_rechts #lpBwOeffnung div div span {
	float: left; width: 15%
}
.sbw_rechts #lpBwOeffnung div div div span {
	float: none; width: 100%
}


#lpBwBeschr p a {padding-left: 14px; background: url(../img/icons/internal.png) no-repeat left; background-position: 3px 0px;}

#bwBildVerwaltung {margin-bottom: 1em;display:block;margin-right:auto;margin-left:auto}
 
div.openingHour {
	margin-bottom:1em
}

.sbw_rechts #bwHaus .lpBKoordinaten,
.sbw_rechts #bwHaus #lpBwFahrplan {
font-size: 0.85em;}

.lpBMail .lpSpalte2 .mailLink {
font-size: 0.95em; padding-left: 18px; background: url(../img/links/mail_icon.png) no-repeat left 1px;  }

#lpSeite .kommunikation-EMAIL span.bezeichnung {
	display:none
}

.lpBUrl .lpSpalte2 .textlink,
.lpBUrl1 .lpSpalte2 .textlink   {
font-size: 0.95em; padding-left: 18px; background: url(../img/icons/internal.png) no-repeat 2px 0px; }

.lpBMail .lpSpalte1,
.lpBUrl1 .lpSpalte1 {display: none}


.sbw_links .lpBUrl span {display:block; line-height: 1.5em; margin: 0 0 .5em 0; }
.sbw_links .lpBUrl .lpSpalte1 {font-size: .95em; }
.sbw_links .lpBUrl  {padding: 3px;  background-color: #f2f2f2;}


.lpBKoordinaten,
#lpBwFahrplan {font-size: .95em}

#bwKurzb {
	line-height: 1.5em; font-weight:bold
}

.uebergeordnet,
.untergeordnet, .openingHours,
#bwUeber, .behoerde .orgEinheiten {
width: 95%; margin-top: 2em;padding-top: 1em; 
border-top: 1px solid #b3b3b3; line-height:1.5em
}


.sbw_links .zustaendigkeiten {
margin: 1.5em 0px 1em  0px; width: 90%;
padding: 6px;
background: #eeeeee;
}


 
 /* Ansprechpartner */
.kontaktpersonen {width: 95%; margin-top: 2em;padding-top: 1em;
border-top: 1px solid #b3b3b3; }

.kontaktpersonen .kontakt {margin: .5em 0 1em 0;  border-bottom: 1px solid #b3b3b3; padding-bottom: 1em;display: block; overflow: hidden;}
.kontaktpersonen .kontakt .ansprechName,
.kontaktpersonen .kontakt .kommunikation,
.kontaktpersonen .kontakt .responsibilities {margin:.5em 0;}
 
  
.kontaktpersonen .kontakt .foto { 
    float: right; margin-bottom: 20px; margin-left: 20px;  
}
 

 
 
/*  VERFAHRENSBESCHREIBUNGEN  */

/* div "Anzeige der Verfahren nach Anfangsbuchstabe:" */

#xlpSeite #anfangsbuchstaben,
#xlpSeite.verfahren .leistungen {
    margin-right: 200px;
}

@media screen and ( max-width: 800px ) {

	#lpSeite #anfangsbuchstaben,
	#lpSeite.verfahren .leistungen {
	    margin-right: 0px;
	}
}

#anfangsbuchstaben {width: 100%}

#content .leistungen h1.titel,
#content h2.selectedAnfangsbuchstabe {margin-top:2em}
 
#anfangsbuchstaben .anfangsbuchstabenLeiste a, #stichwortAbisZDiv a  {
	border: #ccc 1px solid; 
	padding: 2px 6px 2px 6px;
    margin: 2px 2px 0px;
    display: inline-block;
    text-align: center;
    font-size: 1.2em !important;
    font-weight: bold;
    border-radius: 2px;
    background: #fff;
    color: #000 !important;
	min-width: 1.2em;
}
.anfangsbuchstabenLeiste .inaktiv {
display: none;
}

.anfangsbuchstabenLeiste a:visited, .anfangsbuchstabenLeiste a:active, .anfangsbuchstabenLeiste a:link,
#stichwortAbisZDiv a:visited, #stichwortAbisZDiv a:active, #stichwortAbisZDiv a:link 
 {
color: #ac162b; text-decoration: none
}

#anfangsbuchstaben .anfangsbuchstabenLeiste .aktivAktuelleAuswahl,
#anfangsbuchstaben .anfangsbuchstabenLeiste a:hover, #stichwortAbisZDiv a:hover  {
    color: #fff !important;
    background-color: #ac162b !important;
    border: 1px solid #999 !important;
	}
	


#stichwortAbisZDiv {
FONT-SIZE: 0.85em;
width: 180px;
background-color: #ffffff;
float: left;
padding: 2px 2px 2px 3px;
text-align: center;
}
.leistungen .showmemore,
#content #lpSeite a.showmemore {
	color:#999;
	font-size:.85em;
	margin:.5em 0; text-align:right
}

 
 
.preamble,
.verfahren .section-freigabevermerk 
{xmargin: 2em 0;
padding-bottom: 1em;}

.section-voraussetungen,
.section-vertiefendeInformationen,
.section-verfahrensablauf,
.section-fristen,
.section-unterlagen,
.section-kosten,
.section-rechtsgrundlage,
.section-freigabevermerk,
.section-bearbeitungsdauer,
.section-sonstiges
{margin: 2em 0;
border-bottom: 1px solid #aaa;
padding-bottom: 1em;}


.section-freigabevermerk,  .section-freigabevermerk a {
color: #aaa !important
}
.verfahren .section-freigabevermerk {font-size: 0.85em}



.service_formular_stelle {margin: 1em 0 2em 0;  padding: 8px; background: rgb(233, 241, 245) none repeat scroll 0% 0%;
}


.service_formular_stelle .formulare ul {
    list-style-type: none;
    margin-left: 0 !important;
}
.service_formular_stelle .formulare li {
padding: 0 !important;
margin-left: 0em !important;
}

.service_formular_stelle .formulare li a::before {
    content: "\f013"
}

.section-zustaendigkeit h4 {
	margin-top:1em !important
}
 

.section-zustaendigkeit li {
padding: .25em 0 !important	
}
 
 

.section-zustaendigkeit .stelle a::before {
    content: "\f041";
}
.service_formular_stelle .formulare li a::before,
.section-zustaendigkeit .stelle a::before {
    font-family: FontAwesome;
    font-size: 1.0em !important;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding: 0 .7em 0 0;

}


 
.stelle {
    margin: .5em 0;
	font-size: 1.1em;
	line-height: 1.6em;
}
.service_formular_stelle .formulare li {    margin: .5em 0;
	font-size: 1.1em;
	line-height: 1.6em; 
	list-style-image: none;
	}

	.service_formular_stelle .formulare .beschreibung {

    font-size: .95em;

}
 
 
.stelle.stelle-6014405 {
    margin-bottom: 1em;
}
 
  

 
/*  LEBENSLAGEN  */


.lebenslagen {margin-top:2px;}
.lebenslagen h1 {margin-top:0px; padding:0px;}
.lebenslagen h2 {font-size:1em;}
.lebenslagen h3 {font-size:1em;}

 


/* ll waehlen */
#main #lpSeite .wayhome {margin-left:0px}

.mobileversion .w60 {width:auto !important}

.vb3818 #lpVForm {
	display: none
}


.openingHour-day {
    margin-right: .5em;
}

.openingHour-zusatz {
    display: block;
    font-size: .95em;
    line-height: 1.5em;
    margin: .5em 0;
}

.sbw_links_content .section-oe-beschreibung h2 {display:none}

#lpSeite .modul {
	margin:0 0 1em 0; font-size: 1.4em; display: block
}

.oe6015600 .openingHour-type {display:none}

.openingHour .cell + .cell span:not(.openingHour-from):not(.openingHour-to) {
    margin: 1em 0 !important;
    display: block;
}

.xdetails  h3 {cursor:pointer;margin-bottom: 1em;}
.xdetails  h3::before {
content: "\f054";
font-family: FontAwesome;
font-size: .9em !important;
font-weight:normal! important; 
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
padding: 0 .54em 0 0;
}




#leistungSearch {	border: #ccc 1px solid; 
	padding: 2px 6px 2px 6px;
    margin: 2px 2px 0px;
    line-height: 1.2em}


.folderRegister {width: 100%; display: block; overflow: hidden; margin-bottom:1em }
.folderRegister a, #stichwortAbisZDiv a,
.folderRegister span.ui-state-disabled {
	border: #ccc 1px solid; 
	padding: 2px 6px 2px 6px;
    margin: 2px 2px 0px;
    display: inline-block;
    text-align: center;
    font-size: 1.2em !important;
    font-weight: bold;
    border-radius: 2px;
    background: #fff;
    color: #000 !important;
	min-width: 1.2em;
}
.folderRegister #rb1end {display: none}

.folderRegister a:visited, .folderRegister a:active, .folderRegister a:link,
#stichwortAbisZDiv a:visited, #stichwortAbisZDiv a:active, #stichwortAbisZDiv a:link 
 {
color: #ac162b; text-decoration: none
}

.folderRegister .aktivAktuelleAuswahl,
.folderRegister a:hover, #stichwortAbisZDiv a:hover  {
    color: #fff !important;
    background-color: #ac162b !important;
    border: 1px solid #999 !important;
	}
	

.lpAnker.goPageTop {
    text-align: right;
    display: block;
    margin: 1em 0;
}
.formulare .formid6002571 {display: none}


#lpSeite .kommunikation-DEMAIL  {margin-top:.5em}
#lpSeite .kommunikation-DEMAIL  span.bezeichnung,
#lpSeite .kommunikation-SERVICEKONTO span.bezeichnung {width:auto;}